Subject: [bmwg] Comment: draft-jacpra-bmwg-pmtest-02

From: Bharat M Gaonkar <[email-masked]>
Date: Mon, 14 Nov 2016 01:46:06 +0000

Hi Authors,

I would like to support your draft. I had a comment though explicitly with respect to delay measurement.

5.1 Y.1731 Two-way Delay Measurement Test procedure

Basic Testing Objective

Check the round trip delay of the network in different conditions of
traffic load in the network.

Test Procedure

Configure a layer 2 point-to-point service between PE1 and PE2.
Configure Y.1731 Two way delay measurement over the service.Observe
the delay measurement in the following conditions of traffic in the network

a.      Send 80% of Line-rate traffic with different priorities and frame size.
b.      Send 40% of Line-rate traffic with different priorities and frame size.

Can we elaborate in the draft the point a and b more. I believe you mean for each priority all frame sizes should be selected? Also can we add some variations in traffic type (IP, L2 Control, transit L2 control ...) This gives a different load on the box and hence impacts delay measurement.

Thanks,
Bharat